@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

.bg {
  background-image: url("../../assets/images/hero-9-bg-shape-cover.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -4rem 0rem;
}

.nav-brand {
  color: var(--text-color, #252b42);

  /* h3 */
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 133.333% */
  letter-spacing: 0.1px;
}

.menu {
  color: var(--second-text-color, #737373);
  text-align: center;
  margin: auto 0.5rem;

  /* link */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 171.429% */
  letter-spacing: 0.2px;
}

.log-btn {
  color: var(--primary-color, #23a6f0);
  background-color: transparent;
  border: 0px;
  margin-right: 1rem;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.join-btn {
  border: 0px;
  padding: 0.7rem 1.2rem;
  border-radius: 5px;
  background: var(--primary-color, #23a6f0);

  color: var(--light-text-color, #fff);

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.text-wel {
  color: var(--primary-color, #23a6f0);

  /* h5 */
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  letter-spacing: 0.1px;
}

.text-on {
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: var(--text-color, #252b42);
  font-family: Montserrat;
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px; /* 137.931% */
  letter-spacing: 0.2px;
}

.text-med {
  margin-bottom: 1rem;
  color: var(--second-text-color, #737373);
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
  letter-spacing: 0.2px;
}

.get-btn {
  border: 0px;
  padding: 0.5rem 2rem;
  margin-right: 0.5rem;
  border-radius: 5px;
  background: var(--primary-color, #23a6f0);

  color: var(--light-text-color, #fff);
  text-align: center;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}

.learn-btn {
  border: 1px solid var(--primary-color, #23a6f0);
  padding: 0.5rem 2rem;
  border-radius: 5px;

  background-color: inherit;
  color: #23a6f0;
  text-align: center;

  /* btn-text */
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 157.143% */
  letter-spacing: 0.2px;
}
